GNU bug report logs - #23398
11.88;

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: auctex; Reported by: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>; merged with #23375; dated Fri, 29 Apr 2016 15:34:01 UTC; Maintainer for auctex is bug-auctex@HIDDEN.
Merged 23375 23398. Request was from mose@HIDDEN (Mosè Giordano) to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 29 Apr 2016 15:33:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Apr 29 11:33:15 2016
Received: from localhost ([127.0.0.1]:55486 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1awAPq-0006rz-QQ
	for submit <at> debbugs.gnu.org; Fri, 29 Apr 2016 11:33:15 -0400
Received: from eggs.gnu.org ([208.118.235.92]:34300)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aw424-0007UI-Gs
 for submit <at> debbugs.gnu.org; Fri, 29 Apr 2016 04:44:16 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aw41y-0007p7-FX
 for submit <at> debbugs.gnu.org; Fri, 29 Apr 2016 04:44:11 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:34510)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aw41y-0007p3-Bo
 for submit <at> debbugs.gnu.org; Fri, 29 Apr 2016 04:44:10 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:53500)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aw41x-0000Wy-8t
 for bug-auctex@HIDDEN; Fri, 29 Apr 2016 04:44:10 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aw41s-0007oB-QN
 for bug-auctex@HIDDEN; Fri, 29 Apr 2016 04:44:08 -0400
Received: from sl58posta.fis.unipr.it ([192.135.11.8]:44509)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <riccardo.tedeschi@HIDDEN>) id 1aw41s-0007ng-Ez
 for bug-auctex@HIDDEN; Fri, 29 Apr 2016 04:44:04 -0400
Received: from iMac.local (93-33-155-100.ip45.fastwebnet.it [93.33.155.100])
 (authenticated bits=0)
 by sl58posta.fis.unipr.it (8.13.8/8.13.8) with ESMTP id u3T8Lw3B032386
 for <bug-auctex@HIDDEN>; Fri, 29 Apr 2016 10:22:08 +0200
Message-ID: <572319DD.7080501@HIDDEN>
Date: Fri, 29 Apr 2016 10:22:53 +0200
From: Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>
User-Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.11; it;
 rv:1.9.2.14) Gecko/20110221 Thunderbird/3.1.8
MIME-Version: 1.0
To: bug-auctex@HIDDEN
Subject: 11.88;
Content-Type: text/plain; charset=ISO-8859-15; format=flowed
Content-Transfer-Encoding: 7bit
X-Greylist: Sender succeeded SMTP AUTH authentication, not delayed by
 milter-greylist-3.0 (sl58posta.fis.unipr.it [192.135.11.8]);
 Fri, 29 Apr 2016 10:22:08 +0200 (CEST)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 29 Apr 2016 11:33:13 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)


Remember to cover the basics. Including a minimal LaTeX example
file exhibiting the problem might help.





Emacs : Aquamacs 3.2 GNU Emacs 24.4.51.2
(x86_64-apple-darwin14.0.0, NS apple-appkit-1343.14)
of 2014-11-07 (Aquamacs-3.2) on watson.local
Package: 11.88

Run buffer contents:

Running `LaTeX' on `Sandra01' with ``pdflatex --synctex=1 
-interaction=nonstopmode "\input" Sandra01.tex''
/bin/sh: pdflatex: command not found

TeX Output exited abnormally with code 127 at Fri Apr 29 10:14:26


current state:
==============
(setq
AUCTeX-version "11.88"
LaTeX-command-style '(("" "%(PDF)%(latex) %(extraopts) %S%(PDFout)"))
image-types '(png gif tiff jpeg xpm xbm pbm)
preview-image-type 'png
preview-image-creators '((dvipng (open preview-gs-open 
preview-dvipng-process-setup)
(place preview-gs-place) (close preview-dvipng-close))
(png (open preview-gs-open) (place preview-gs-place)
(close preview-gs-close))
(jpeg (open preview-gs-open) (place preview-gs-place)
(close preview-gs-close))
(pnm (open preview-gs-open) (place preview-gs-place)
(close preview-gs-close))
(tiff (open preview-gs-open) (place preview-gs-place)
(close preview-gs-close))
)
preview-dvipng-image-type 'png
preview-dvipng-command "dvipng -picky -noghostscript %d -o 
\"%m/prev%%03d.png\""
preview-pdf2dsc-command "pdf2dsc %s.pdf %m/preview.dsc"
preview-gs-command "/usr/local/bin/gs"
preview-gs-options '("-q" "-dDELAYSAFER" "-dNOPAUSE" "-DNOPLATFONTS" 
"-dPrinted"
"-dTextAlphaBits=4" "-dGraphicsAlphaBits=4")
preview-gs-image-type-alist '((png png "-sDEVICE=png16m") (dvipng png 
"-sDEVICE=png16m")
(jpeg jpeg "-sDEVICE=jpeg") (pnm pbm "-sDEVICE=pnmraw")
(tiff tiff "-sDEVICE=tiff12nc"))
preview-fast-conversion t
preview-prefer-TeX-bb nil
preview-dvips-command "dvips -Pwww -i -E %d -o %m/preview.000"
preview-fast-dvips-command "dvips -Pwww %d -o %m/preview.ps"
preview-scale-function 'preview-scale-from-face
preview-LaTeX-command '("%`%l 
\"\\nonstopmode\\nofiles\\PassOptionsToPackage{"
("," . preview-required-option-list)
"}{preview}\\AtBeginDocument{\\ifx\\ifPreview\\undefined"
preview-default-preamble "\\fi}\"%' %t")
preview-required-option-list '("active" "tightpage" "auctex"
(preview-preserve-counters "counters"))
preview-preserve-counters nil
preview-default-option-list '("displaymath" "floats" "graphics" 
"textmath" "sections" "footnotes")
preview-default-preamble '("\\RequirePackage[" ("," . 
preview-default-option-list)
"]{preview}[2004/11/05]")
preview-LaTeX-command-replacements nil
preview-dump-replacements '(preview-LaTeX-command-replacements
("\\`\\([^ ]+\\)\\(\\( +-\\([^ 
\\\\\"]\\|\\\\\\.\\|\"[^\"]*\"\\)*\\)*\\)\\(.*\\)\\'" "\\1 -ini 
-interaction=nonstopmode \"&\\1\" " preview-format-name ".ini \\5")
)
preview-undump-replacements '(("\\`\\([^ ]+\\) .*? \"\\\\input\" 
\\(.*\\)\\'"
"\\1 -interaction=nonstopmode \"&" preview-format-name "\" \\2")
)
preview-auto-cache-preamble t
preview-TeX-style-dir 
"/Applications/Aquamacs.app/Contents/Resources/lisp/aquamacs/edit-modes/auctex/latex"
)

Output from running `/usr/local/bin/gs -h':
2016-04-29 10:16:16.568 X11[893:69936] Failed to connect 
(primary_text_field_cell) outlet from (AppDelegate) to 
(NSTextFieldCell): missing setter or instance variable





Acknowledgement sent to Riccardo Tedeschi <riccardo.tedeschi@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-auctex@HIDDEN. Full text available.
Report forwarded to bug-auctex@HIDDEN:
bug#23398; Package auctex. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 1 May 2016 20:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.